a:visited{color: #991218;}

p{
	color: #3f3e3e;	
}

.c-left{
	width: 486px;	
	float: left;
}

.c-right{
	width: 447px;
	float: right;
}

.right-banner{
	height: 227px;
}

.right-banner img{
	position: absolute;
	z-index: 1;	
}

.right-banner p{
	position: relative;
	z-index: 2;	
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	width: 270px;
	line-height: 1.2;
}

.banner-text{
	padding: 120px 0 0 20px;
}

a.call-to-action{
	color: #ffffff;
	background-color: #991218;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	padding: 9px 12px;
	position: relative;
	z-index: 2;
	border: none;
}

.event-container{
	background-color: #efede7;
	padding: 15px 17px;
	overflow: auto;
}

.c-event-inner{
	background-color: #ffffff;
	padding: 11px 16px 20px;
	width: 420px;
	min-height: 174px;
}
.c-event-inner:last-child{
	margin-bottom: 0;
}
.c-text{
	margin-top:	 15px;
	line-height: 1.4;
}

.event-container .date{
	width: 55px;
	height: 72px;
	background: url(https://test.webcentral.mq.edu.au/custom/files/media/calendar_icon_black.png) no-repeat;
	float: left;
	display: block;
}

.event-container .date p{
	margin: 0;
	padding: 0;	
	font-size: 12px;
	color: #77787b;
	padding: 16px 14px;
	line-height: 1.5em;
	text-align: center;
}

.event-container .date .date-larger{
	font-size: 24px;
	color: #77787b;
}

.date a, .date a:hover, .date a:link{
	border: none;
	display: block;	
	color: #77787b;
	text-decoration: none;
}

.event-container h3, .event-container p.c-time {
	margin-left: 75px;
}

.event-container p.c-time {	color: #77787b;}
.event-container h3{ font-size: 14px;}

a.event-register{ 
	background-color: #a3243a;
	color: #ffffff;
	font-weight: bold;
	padding: 8px 24px;
	font-size: 13px;
	border: none;
	margin-right: 15px;
	text-decoration: none;
}

a.event-register:hover{
	border: none;
	background-color: rgba(163,36,58,.8);
}

.icon-time{
	background: url(http://mq.edu.au/custom/files/media/postgraduate_forum-clock_icon.jpg) no-repeat;
	width: 14px;
	height: 14px;
	display: inline-block;
	position: relative;
	top: 2px;
}

.grey-box{
	background-color: #efede7;
	padding: 20px 20px;
	margin-top: 8px;
	overflow: auto;
}

.graduate{
	min-height: 140px;	
}

.graduate p{
	line-height: 1.5;
}
.graduate p, .graduate h3{
	margin-left: 224px;
	margin: 0;
	margin-left: 224px;	
}

.graduate h3{
  font-size: 12px;
  font-family: "Arial";
  color: rgb( 63, 62, 62 );
  font-weight: bold;	
}

.box-shadow{
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 1px 2px rgba(0, 0, 0, 0.2);	
}

.dark-box-shadow{
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px 1px 2px rgba(0, 0, 0, 0.8);
	box-shadow:         0px 1px 2px rgba(0, 0, 0, 0.8);	
}

.e-form{
	padding: 20px 20px 15px 20px;
	background-color: #efede7;
	overflow: auto;
	margin-bottom: 20px;
	margin-top: 8px;
	position: relative;
}

.e-form input, textarea{
	padding: 8px 8px;
	margin: 0 0 7px 0;
	color: #77787b;
	border: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
	font-family: Arial;
	font-size: 13px;
}

.e-half-width{width: 49%; float: left;}
.e-full-width{width: 100%;}

.e-form input[type=submit]{ 
	background-color: #a3243a;
	color: #ffffff;
	font-weight: bold;
	padding: 8px 24px;
	font-size: 13px;
	border: none;
	margin-right: 20px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	bottom: 20px;
	right: 0;
	margin-bottom: 22px;
}

.fade{color: #999999;}
.e-suscribe{color: #3f3e3e;}
.e-form-left{float: left; width:348px;}
.e-form-middle{float: left; width: 344px; }
.e-form-right{float: left; width: 236px;}
.e-form .e-half-width-left{ margin-right: 1%;}
.e-form .e-half-width-right{ margin-left: 1%;}

.thank-you-message{
	font-size: 20px;
	text-align: center;
	margin-top: 30px;
}

#content{
	background: #ffffff;
	padding: 18px 23px;
}


#content ul {
	margin: 0 0 1.2em 2.3em;
	list-style: disc;
	color: #3f3e3e;
}

.c-left-fifty{float: left; width: 48%;}
.c-right-fifty{float: right; width: 48%;}

.f-left{float: left;}
.f-right{float: right;}